/*-----------------MENU ZOOM---------------------*/

.wizardzoom a {
	font-family: Century Gothic, sans-serif;
	color:#333333;
	height: 100%;
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

.wizardzoom a:focus,.wizardzoom a:hover,.wizardzoom a:active{
	font-family: Century Gothic, sans-serif;
	color:#333333;
	font-weight: bold;
	z-index:100;
	transform: scale(1.3);
	color: #000000;
	text-decoration: none;
}

ui-state-active a.wizard, .ui-state-active a.wizard:link.wizard, .ui-state-active a.wizard:visited{
	font-family: Century Gothic, sans-serif;
	color:#333333;
	font-weight: bold;
	z-index:100;
	transform: scale(1.3);
	color: #000000;
	text-decoration: none;
}

li#zoomMenu.ui-state-hover, li#zoomMenu.ui-widget-content.ui-state-hover, li#zoomMenu.ui-widget-header.ui-state-hover, li#zoomMenu.ui-state-focus, li#zoomMenu.ui-widget-content.ui-state-focus, li#zoomMenu.ui-widget-header.ui-state-focus{
    background: 0 !important;
    border: 0 !important;
    color: #000000;
    font-weight: normal;
	 margin: auto;
}
li#zoomMenu.ui-state-default, li#zoomMenu.ui-widget-content.ui-state-default, li#zoomMenu.ui-widget-header.ui-state-default {
    background: 0 !important;
    border: 0 !important;
    color: #000000;
    font-weight: normal;
	 margin: auto;
}

li#zoomMenu.ui-state-active, li#zoomMenu.ui-widget-content.ui-state-active, li#zoomMenu.ui-widget-header.ui-state-active {
    background: 0 !important;
    border: 0 !important;
    color: #000000;
    font-weight: normal;
 	margin: auto;
}


/*-----------------MENU ARIANE---------------------*/

/*wizardariane GENERAL STYLE*/

/*Styles du div englobant*/
#wizardariane{
	font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	font-size:0.8em;
	width:100%;
}
/*Reset sur la liste*/
#wizardariane ul, #wizardariane li {
	list-style-type:none;	
	padding:0;margin:0;
}		
/*Styles sur la liste*/
#wizardariane ul{
	height:33px;
	margin:10px auto;
	padding:30px 0;
}	
/*Premier élément de la liste*/
#wizardariane li.first {
	background:url(../images/first-left.png) 0 0 no-repeat;
	height:33px;
} 
/*Tous les éléments de la liste sauf premier et dernier*/
#wizardariane li {
	float:left;
	background:url(../images/general-left.png) 0 0 no-repeat;
	line-height:33px;
	margin:5px 0 0 0;
	padding-left:10px;
}
/*Style sur les éléments a et span*/
#wizardariane li a, #wizardariane li span {
	float:left;
	background:url(../images/bg-gradient.jpg) 0 0 repeat-x;
	height:33px;
	margin:0;
	padding:0 0 0 5px;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:0.02em;
	padding-top: 6px;
	height: 27px;
}

/*Style du dernier span de la liste*/
#wizardariane li span.end {
	float:left;
	background:url(../images/general-right.png) 0 0 no-repeat;
	width:15px;
	height:33px;
}

#wizardariane li.ui-state-hover, #wizardariane li.ui-widget-content.ui-state-hover, #wizardariane li.ui-widget-header.ui-state-hover, #wizardariane li.ui-state-focus, #wizardariane li.ui-widget-content.ui-state-focus, #wizardariane li.ui-widget-header.ui-state-focus{
/*     background: 0 !important; */
    border: 0 !important;
    color: #000000;
    font-weight: normal;
}
#wizardariane li.ui-state-default, #wizardariane li.ui-widget-content.ui-state-default, #wizardariane li.ui-widget-header.ui-state-default {
/*     background: 0 !important; */
    border: 0 !important;
    color: #000000;
    font-weight: normal;
} 

#wizardariane li.ui-state-active, #wizardariane li.ui-widget-content.ui-state-active, #wizardariane li.ui-widget-header.ui-state-active {
/*     background: 0 !important; */
    border: 0 !important; 
    color: #000000;
    font-weight: normal;
} 	

ul#wizardariane.ui-widget-header {
    background: 0;
    border: 0;
    color: #000000;
    font-weight: normal;
}

#wizardariane li a{
	transition: 0.5s;
	-moz-transition: 0.5s;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
}

#wizardariane li a:focus,#wizardariane li a:hover,#wizardariane li a:active{
	font-weight: 700;
	color: #a7971a;
}	

#wizardariane li.ui-state-active a.ariane, #wizardariane li.ui-state-active a.ariane:link, #wizardariane li.ui-state-active a.ariane:visited{
	font-weight: 700;
	color: #a7971a;
	
}


/*----------------WIZARD PAGE--------------------------*/

#wizardpage li a:focus,#wizardpage li a:hover,#wizardpage li a:active{
	font-weight: 700;
	color: #a7971a;
	text-decoration:underline;
}	

#wizardpage li.ui-state-active a.page, #wizardpage li.ui-state-active a.page:link, #wizardpage li.ui-state-active a.page:visited{
	font-weight: 700;
	color: #a7971a;
	text-decoration:underline;
}


#wizardpage li.ui-state-hover, #wizardpage li.ui-widget-content.ui-state-hover, #wizardpage li.ui-widget-header.ui-state-hover, #wizardpage li.ui-state-focus, #wizardpage li.ui-widget-content.ui-state-focus, #wizardpage li.ui-widget-header.ui-state-focus{
    background: 0 !important; 
    border: 0 !important;
    color: #000000;
    font-weight: normal;
}
#wizardpage li.ui-state-default, #wizardpage li.ui-widget-content.ui-state-default, #wizardpage li.ui-widget-header.ui-state-default {
    background: 0 !important; 
/*     border: 0 !important; */
    color: #000000;
    font-weight: normal;
} 

#wizardpage li.ui-state-active, #wizardpage li.ui-widget-content.ui-state-active, #wizardpage li.ui-widget-header.ui-state-active {
    background: 0 !important; 
     border: 0 !important;  
    color: #000000;
    font-weight: normal;
}


			